; This file is part of babel. For further details see:
;   https://www.ctan.org/pkg/babel
; Data has been collected mainly from the following sources:
; * babel language styles (license LPPL):
;   https://www.ctan.org/pkg/babel-contrib
; * polyglossia language styles (license LPPL)
;   https://www.ctan.org/pkg/polyglossia
; * Common Locale Data Repository (license Unicode):
;   http://cldr.unicode.org/
;   http://unicode.org/copyright.html

[identification]
charset = utf8
version = 0.9
date = 2017-04-10
name.local = Hibena
name.english = Bena
name.babel = bena
tag.bcp47 = bez
; Next line to be fixed
tag.opentype = 
script.name = Latin
script.tag.bcp47 = Latn
script.tag.opentype = latn
level = 1
encodings = OT1 T1 LY1
derivate = no

[captions]
preface = 
ref = 
abstract = 
bib = 
chapter = 
appendix = 
contents = 
listfigure = 
listtable = 
index = 
figure = 
table = 
part = 
encl = 
cc = 
headto = 
page = 
see = 
also = 
proof = 
glossary = 

[captions.licr]
preface = 
ref = 
abstract = 
bib = 
chapter = 
appendix = 
contents = 
listfigure = 
listtable = 
index = 
figure = 
table = 
part = 
encl = 
cc = 
headto = 
page = 
see = 
also = 
proof = 
glossary = 

[date.gregorian]
date.long = [d] [MMMM] [y]
date.short = [dd]/[MM]/[y]
months.wide.1 = pa mwedzi gwa hutala
months.wide.2 = pa mwedzi gwa wuvili
months.wide.3 = pa mwedzi gwa wudatu
months.wide.4 = pa mwedzi gwa wutai
months.wide.5 = pa mwedzi gwa wuhanu
months.wide.6 = pa mwedzi gwa sita
months.wide.7 = pa mwedzi gwa saba
months.wide.8 = pa mwedzi gwa nane
months.wide.9 = pa mwedzi gwa tisa
months.wide.10 = pa mwedzi gwa kumi
months.wide.11 = pa mwedzi gwa kumi na moja
months.wide.12 = pa mwedzi gwa kumi na mbili
months.narrow.1 = H
months.narrow.2 = V
months.narrow.3 = D
months.narrow.4 = T
months.narrow.5 = H
months.narrow.6 = S
months.narrow.7 = S
months.narrow.8 = N
months.narrow.9 = T
months.narrow.10 = K
months.narrow.11 = K
months.narrow.12 = K
days.wide.mon = pa shahuviluha
days.wide.tue = pa hivili
days.wide.wed = pa hidatu
days.wide.thu = pa hitayi
days.wide.fri = pa hihanu
days.wide.sat = pa shahulembela
days.wide.sun = pa mulungu
days.abbreviated.mon = Vil
days.abbreviated.tue = Hiv
days.abbreviated.wed = Hid
days.abbreviated.thu = Hit
days.abbreviated.fri = Hih
days.abbreviated.sat = Lem
days.abbreviated.sun = Mul
days.narrow.mon = J
days.narrow.tue = H
days.narrow.wed = H
days.narrow.thu = H
days.narrow.fri = W
days.narrow.sat = J
days.narrow.sun = M
dayPeriods.abbreviated.am = pamilau
dayPeriods.abbreviated.pm = pamunyi
dayPeriods.narrow.am = pamilau
dayPeriods.narrow.pm = pamunyi
dayPeriods.wide.am = pamilau
dayPeriods.wide.pm = pamunyi

[date.gregorian.licr]
months.wide.1 = pa mwedzi gwa hutala
months.wide.2 = pa mwedzi gwa wuvili
months.wide.3 = pa mwedzi gwa wudatu
months.wide.4 = pa mwedzi gwa wutai
months.wide.5 = pa mwedzi gwa wuhanu
months.wide.6 = pa mwedzi gwa sita
months.wide.7 = pa mwedzi gwa saba
months.wide.8 = pa mwedzi gwa nane
months.wide.9 = pa mwedzi gwa tisa
months.wide.10 = pa mwedzi gwa kumi
months.wide.11 = pa mwedzi gwa kumi na moja
months.wide.12 = pa mwedzi gwa kumi na mbili

[time.gregorian]
time.medium = [HH]:[mm]:[ss]
time.short = [HH]:[mm]

[typography]
frenchspacing = 
hyphenrules = 
lefthyphenmin = 
righthyphenmin = 
hyphenchar = 
prehyphenchar = 
posthyphenchar = 
exhyphenchar = 
preexhyphenchar = 
postexhyphenchar = 
hyphenationmin = 

[characters]
delimiters.quotes = “”‘’
auxiliary = [x]
exemplarCharacters = [a b c d e f g h i j k l m n o p q r s t u v w y z]
index = [A B C D E F G H I J K L M N O P Q R S T U V W Y Z]
punctuation = [\\- , ; \\: ! ? . ( ) \\[ \\] \\{ \\}]

[numbers]
defaultNumberingSystem = latn
minimumGroupingDigits = 1
decimal = .
exponential = E
group = ,
infinity = ∞
list = ;
minusSign = -
nan = NaN
perMille = ‰
percentSign = %
plusSign = +
superscriptingExponent = ×

[counters]
alph = 
Alph = 
ordinals = 

